admob_util 0.1.0
admob_util: ^0.1.0 copied to clipboard

Flutter Android

A flutter plugin to provide AdMob utility.

0.1.0 #

  • Update firebase_admob to v0.9.3+4.
  • Update plugin for Flutter v1.20.0.

0.0.3 #

  • Update firebase_admob to v0.9.0.

0.0.2 #

  • Add AdmobUtil.getSmartBannerSize().
  • Add SimpleBannerAd widget.

0.0.1 #

  • Initial version, Provide AdmobUtil.isTestDevice.
0
likes
50
pub points
0%
popularity

A flutter plugin to provide AdMob utility.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

contact@ratson.name

License

MIT (LICENSE)

Dependencies

firebase_admob, flutter

More

Packages that depend on admob_util